{
  "name": "hlae-site",
  "version": "0.1.0",
  "private": true,
  "type": "module",
  "workspaces": [
    "web",
    "backend"
  ],
  "scripts": {
    "dev": "concurrently -n 'backend,web' -c '#007755,#2f6da3' 'cd backend && bun run dev' 'cd web && bun run dev'",
    "dev:web": "bun run --filter=web dev",
    "dev:backend": "bun run --filter=backend dev",
    "build": "concurrently -n 'backend,web' -c '#007755,#2f6da3' 'cd backend && bun run build' 'cd web && bun run build'",
    "build:web": "bun run --filter=web build",
    "build:backend": "bun run --filter=backend build",
    "build:seq": "bun run build:backend && bun run build:web",
    "lint": "concurrently -n 'backend,web' 'cd backend && bun run typecheck' 'cd web && bun run lint'"
  },
  "devDependencies": {
    "concurrently": "^9.2.1",
    "typescript": "~5.9.3"
  }
}